.RecipeInstance {
  background-color: #e8e3dd;
  margin-top: 10vh;

  padding: 20px;
}

.FoodPic {
  width: 60vw;
  height: auto;
}

.ImageWrapper {
  width: 100vw;
  margin-bottom: 8vh;
}

.DividerWrapper {
  margin-bottom: 5vh;
  width: 50vw;
}

.RecipePageButtons {
  background-color: rgb(94, 92, 92);
}

.SourceWrapper {
  width: 60vw;
}

.RecipeFacts {
  width: 50vw;
  outline: solid;
  outline-color: #757575;
  padding: 2%;
  margin-bottom: 5vh;
}

.SummaryWrapper {
  margin-bottom: 5vh;
}

.EquipmentImageWrapper {
  margin-bottom: 5vh;
  display: flex;
}

.ButtonWrapper {
  margin-bottom: 5vh;
  display: flex;
}
